@media only screen and (max-width: 1260px){
.top_cms_container{width:100%;}
.top_cms{padding: 10px 30px;}
.CMS_center .cms_banner img {height: auto !important;max-width: 100%;}
.CMS_container .no {font-size: 20px;}
.CMS_container .left_block .shipping {font-size: 25px;}
.CMS_container div{ font-size: 15px;}
#categoryImage {max-width: 100%;height:auto;}
#wishlist_block select#wishlists,
.blocksupplier select#supplier_list,
.blockmanufacturer select#manufacturer_list  { width:190px;}
.list_view li .right_block{ width: 130px;}
#pagenotfound #center_column {width: 100%;}
#create-account_form #email_create, #login_form #email, #login_form #passwd, #login_form #login_email, #login_form #login_passwd{width:220px;}

}
@media only screen and (min-width:1050px) and (max-width: 1260px){
#footer .footer_inner,
#columns .columns_inner,
.CMS_bottom		{ width:1000px;}
.CMS_center .cms_banner {width: 306px;}
#header_right{width:84%;}
#header #header_left{padding: 12px 2%;}
#left_column{width:238px;}
#center_column{width:740px;}
.breadcrumb{margin-left: -260px;}
.list_view li .center_block{width: 390px;}
#pb-left-column{width:40%;}
#pb-right-column{width:34%;}

}
@media only screen and (max-width: 1050px)
{
	#header{height:auto;;background:none repeat scroll 0 0 rgba(53, 42, 31, 0.6);position:static;display: inline-block;margin-bottom: -5px;}
	#header #header_left{padding: 12px 0%;width:100%;text-align: center;}
	#header_right{width:100%;margin-bottom:0px;}
	#columns {margin: 5px auto 0;}
	#left_column .cart-right-part, #right_column .cart-right-part{width: 110px;}
}
@media only screen and (min-width:980px) and (max-width: 1050px)
{
	.CMS_center .cms_banner {width: 290px;}
	#footer .footer_inner,
	.CMS_bottom,
	#columns .columns_inner		{ width:950px;}
	#left_column{width:220px;margin-right: 20px;}
	#center_column{width:710px;}
	.breadcrumb{margin-left:-240px;}
	.list_view li .center_block{width: 360px;}
	.pb-right{width: 18.5%;}
	#pb-right-column {width: 35.5%;}
	
}
/* Media for 980px to 1020px */
/*@media only screen and (min-width: 980px) and (max-width: 1020px) {
	#left_column,#right_column { width:220px;}
	#center_column { width:719px;}
	.list_view li .center_block{  width:54%; }
	.toggle .mobile_togglemenu{display:none;}
	#footer ul { display:block!important;}
	
}*/
@media only screen and (max-width: 979px){
	#footer .footer_inner,
	#columns .columns_inner, .CMS_bottom		{ width:940px;}
	#left_column,#right_column { width:220px;}
	#center_column { width:700px;}
	.list_view li .center_block{  width:54%; }
	.step_current .leftarrow{ display:none;}
	ul.step li a, ul.step li span {font-size:10px; }
	
	.CMS_container .left_block .text_block{ padding: 0 0 0 10px;}
	.CMS_container .left_block .shipping{font-size:20px;}
	.CMS_container .left_block{width:67%;margin-right:20px;}
	.CMS_container{padding:0px;}
	.CMS_container .right_block .img{margin-right:10px}
	.CMS_container .no {font-size: 15px;}
	/* Start Responsive Menu */
	.sf-contener  { display:none; }
	.menu{display:none;}
	.nav-container-mobile { display:block; clear:both; position:relative;
		background:#5C5550;
		float: left;
		height: 43px;
		margin-top: 10px;
		width: 100%;
	}
	/* footer */
	.blockcategories_footer, #footer .myaccount,
	#social_block, #block_contact_infos,.block_footer, #tmcmsblockfooter{
		width:100%;
		margin:0;
	}
	#footer ul{ display:none;}
	#footer #tm_socialblock ul{display:block;}
	#footer ul, .cms_footer_content{margin-bottom:20px;}
	#block_various_links_footer ul { display:block;}
	.toggle .mobile_togglecolumn{display:none;}
	#right_column .block_content, #left_column .block_content{ display:block;}
	.tm_togglemenu ul{ display:block}
	.order_delivery .first_item { margin-right: 3%;}
	#products-comparison .products_block{overflow:auto;}
	#product_comparison .cmp_remove{ margin-bottom:10px; }
	.discount thead tr th , .discount tbody tr td{ padding-left:1px; padding-right:1px; }
	#form_forgotpassword p.text,
	#module-blockwishlist-mywishlist #mywishlist p.text { width:65%;}
	
	#attributes .attribute_list{   width: 98%; margin-top:5px;}
	
	#center_column fieldset .inline-infos,
	#center_column fieldset .form_info,
	#center_column fieldset p.checkbox{ margin-left:29%; margin-right:0;}

	#send_friend_form .form_container .text label { width:95%; text-align:left;}
	#send_friend_form .product .product_desc ,
	#send_friend_form .form_container .text input { width:98%;}
	#send_friend_form .product img,
	#new_comment_form .product img { display: none;}
	#new_comment_form .product .product_desc { width:98%; margin:0}
	.fancybox-type-inline .fancybox-inner { width:100%!important;}
	.fancybox-type-inline.fancybox-opened { width:70%!important;}
	#pb-right-column #image-block img{ max-width:100%;height: auto;}
	.block_userinfo{float:left;}
	#header_user_info a.your_account{border-right:none;}
	#header_user_info{margin: 24px 0 0 15px;}
	.content_scene_cat .align_center{width:50%;}
	#footer .title_block {border-bottom: 1px solid #F0F0F0;}
	#block_contact_infos .title_block{border-bottom:none;}
} 
@media only screen and (min-width: 768px) and (max-width: 979px) {
	#page	{ }
	#columns .columns_inner		{ width:724px;}
	#footer .footer_inner, .CMS_bottom { width:704px;}
	.CMS_center .cms_banner {width: 230px;}
	.CMS_center .middle {margin: 0 17px;}
	
	.breadcrumb{margin-left: -225px;}
	
	#left_column{width:200px;margin-right: 20px;}
	#center_column{width:500px;}

	/* Left Column */
	#left_column .chosen-container	{ width:140px !important;}
	#best-sellers_block_right li p, #new-products_block_right li p, 
	.special_detail, #viewed-products_block_left .text_desc	{ width:60%;}

	#wishlist_block select#wishlists,
	.blocksupplier select#supplier_list,
	.blockmanufacturer select#manufacturer_list { width:150px!important; height:auto!important }
	
	#wishlist_block .customSelectInner,
	.blocksupplier .customSelectInner,
	.blockmanufacturer .customSelectInner{ width:125px!important; }

	.blockstore img	, #pb-right-column #image-block img{ max-width:100%;height: auto;}
	#contact_block p.tel	{ margin:0 0 0 40px;}
	#order-list td	{ padding:7px;} /* Order History */
	.adresses_bloc .item	{margin-right: 3%;} /* Order History */
	.list_view li .left_block{ width:150px; }
	.list_view li .center_block{  width:220px; }
	.list_view li .right_block{ width:130px; }
	.list_view .center_block p.compare{ margin-bottom:10px;}
	#product_list li .content_price{ margin-left:0 !important; }
	#pb-right-column{  width: 260px; }
	#pb-left-column{ width:265px; margin-left:13px; }
	#attributes .attribute_list{   width: 98%; margin-top:5px;}
	.bottom_content{ float:left; }
	
	#best-sellers_block_right li a.content_img, #new-products_block_right li a.content_img, #special_block_right li.product_image, #viewed-products_block_left .content_img
	{width:65px;}
	#best-sellers_block_right li a.content_img img, #new-products_block_right li a.content_img img, #special_block_right li.product_image img, #viewed-products_block_left .content_img img{max-width:100%;height:auto;}
	#best-sellers_block_right li p, #new-products_block_right li p, .special_detail, #viewed-products_block_left .text_desc{margin-left: 70px;}
	.list_view li .center_block, .list_view li .right_block {width: 290px;}
	.list_view li .right_block{border-left:none;text-align:left;margin-top: 0px;}
	.list_view li .content_price, #product_list.list_view .product-block-inner a.exclusive{float:left;}
	#product_list.list_view .product-block-inner a.exclusive{margin-top:-15px;}
	.list_view li .right_block{min-height:0;}
	#thumbs_list{width: 183px;}
	#header #cart_block, #search_block_top{top: 126px;}
	#pb-right-column #views_block{width: 260px;}
	#left_column .cart-right-part, #right_column .cart-right-part{width: 90px;}
	.CMS_text {font-size: 11px;}
}
@media only screen and (max-width: 767px) {
	#page	{ }
	#footer .footer_inner,
	.CMS_bottom,
	#columns .columns_inner		{ width:auto; margin:0 15px;}
	#page	{}
	#center_column { width:100%; float:left;}
	.breadcrumb{margin-left: 0px;}
	#left_column, #right_column { width:100% !important; margin:0;}
	#right_column .block_content, #left_column .block_content{ display:none;}
	.toggle .mobile_togglecolumn{display:block;}
	.sortPagiBar form.nbrItemPage{float:left;}
	
	#tm_leftbanner ul, #tm_rightbanner ul { display:none;}
	
	.block .title_block, .block h4 { padding:8px 11px;}
	#left_column_inner,#right_column_inner	{ width:100% !important; margin:0 auto;}

	#wishlist_block select#wishlists,
	.blocksupplier select#supplier_list,
	.blockmanufacturer select#manufacturer_list { width:220px!important; height:auto!important }
	
	#wishlist_block .customSelectInner,
	.blocksupplier .customSelectInner,
	.blockmanufacturer .customSelectInner{ width:220px!important; }

	/* header */
	.product_list li.last_item_of_line .product-block { margin:6px;}
	/*for header*/
	.primary-nav li ul li ul a	{ padding:5px 0 5px 10px;}
	.primary-nav li ul li ul li ul a	{ padding:5px 0 5px 10px;}
	ul#header_links,#topcontrol{display:none !important;}
	#header_left { height: 75px;text-align: center;}
	#header_logo { position: relative;top: 15px;}
	#header_right { height: 240px;}
	#header_right #languages_block_top, #header_right #currencies_block_top {
		float: left;
		margin:0 !important;
		padding:0 !important;
		width: 25% !important;
		border-radius:0;
		border:none;
	}
	.tm_permalinkmenu {
		background: none repeat scroll 0 0 #545F61;
		text-align: center;
		display: block;
		color: #FFFFFF;
		float: left;
		margin: 0;
		padding: 0;
		border:none;
		width: 25% !important;
	}
	.tm_permenu_inner {
		background: none repeat scroll 0 0 #D88528;
		overflow: hidden;
		padding: 11px 0;
		cursor:pointer;
	}
	.header_links {
		background:#fff;
		display: none;
		position: absolute;
		width: 25%;
		z-index: 95;
		border: 4px solid #C1BBB6;
	}
	.header_links li { list-style:none; text-align:left;}
	.header_links li a{padding:2px 10px; display:block; }
	.header_links li a:hover{ text-decoration:none;}
	
	#header_right #header_user {width: 25%;}
	#shopping_cart .ajax_cart_no_product, 
	#shopping_cart .ajax_cart_a .ajax_cart_product_txt, 
	#shopping_cart .ajax_cart_a .ajax_cart_product_txt_s {display: none !important; }
	
	#header_user #header_nav {
		width: 100%;
		border-left:1px solid #fff;
		background:url("../../img/cart_header.png") no-repeat scroll center center #D88528;
		padding: 11px 0;
	}
	#header #cart_block {top: 85px;}
	#shopping_cart .ajax_cart_a, #shopping_cart .ajax_cart_a:hover {
		text-align:center;
		padding:10px 0;
		 width:100%;
		 font-size:0;
	}
	.nav-container-mobile {margin-top:0px;}
	#header .search_toggle, .search_drop_down{display:none;}
	#search_block_top{display:block !important;}
	#search_block_top {left:0; right:0;top: 161px;}
	#search_block_top #search_query_top {width:100%;}
	#countries , #setCurrency{
		margin-top:-1px;
		text-align:center; 
		padding: 11px 0;
		border-right:1px solid #fff; 		
		background-color:#D88528;
		color:#FFFFFF;
	}
	#countries .countries_ul, 
	#setCurrency .currencies_ul {left: 0;position: absolute;top:40px;width:140px; text-align:left;}

	#header_right #languages_block_top p, #header_right #languages_block_top p:hover,
	#header_right #currencies_block_top p,#header_right #currencies_block_top p:hover {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width:85%;
	}
	.top_downarrow {padding-left:8px;}
	.headertoggle_img {margin:0 auto; float:none; cursor:pointer;}
	.welcome_link { position: absolute; text-align:center; width: 100%;left:0px;top: 92px;}
	#header_user_info {float: none !important;}
	#pb-right-column{ width:100%; }
	#pb-right-column #image-block , #pb-right-column #views_block{ width:290px; margin:0 auto 10px; }
	#pb-left-column{ width:100%; margin:0 auto 10px; }
	#attributes .attribute_list{   width: 70%; margin-top:5px;}
	#view_as{ display:none; }
	.sortPagiBar form.nbrItemPage{ margin-left:0px;}
	
	#usefull_link_block{ 
		padding:10px 0 0 0; overflow:hidden; border-bottom:1px solid #ddd; border-top:1px solid #ddd; margin-bottom:15px;
	}
	#usefull_link_block li{ float:left; padding-right:10px; padding-bottom:10px; }
	#ordermsg .textarea textarea,#ordermsg p.txt{ width:100%; }
	ul.address , .addresses ul.address{width:100%; margin-bottom:10px;}
	.tm_responsive_group{margin: 1%;  padding: 3%;    width: 92%;}/* responsive tabls css */
	.tm_responsive_group .cart_quantity_button { float:left;   margin-right: 5px;}	

	#opc_account_choice .opc_float { width:48%;}

	#center_column fieldset p.textarea textarea,
	#center_column fieldset p.text input,
	#center_column fieldset p.select input,
	#center_column fieldset p.password input{ width:260px !important; }
		
	#module-blockwishlist-mywishlist #mywishlist p.text input,
	#center_column #form_forgotpassword fieldset p.text input{ width:200px!important;}
	#module-blockwishlist-mywishlist #mywishlist p.text label,
	#center_column #form_forgotpassword fieldset p.text label{ width:auto!important; text-align:left; margin-right:5px;}
	
	#add_address p.text input, #add_address p.password input, 
	#add_address p.select input , #add_address p.textarea textarea { width:290px; }
	#module-blockwishlist-mywishlist .wishlisturl input{    width: 80% !important; }
 
	#sitemap_content div.sitemap_block , #listpage_content div.categTree, 
	#listpage_content div.categTree{ width:100%; margin-bottom:20px; }
	#listpage_content{ margin-top:10px; }
	#map , #create-account_form, #authentication #login_form{width: 100%; }
	
	.tm_responsive_row span { width:auto;}
	
	.order-detail-table .tm_responsive_container .order_qte_input , 
	.advertising_block , .zoomdiv, #pb-right-column #image-block #view_full_size .span_link{ display:none !important; }  
	
	#address_delivery{ margin-right:0; }
	#identity .std #security_informations , #identity .std p.submit{ padding-left:10px; }
	.CMS_center .cms_banner{width:auto;margin:auto 20px;}
	.CMS_center .cms_banner img{width:100% !important;}
	.CMS_center .middle{margin:30px 20px;}
	#index .footer_top, #product .footer_top{height:180px;}
	.CMS_container .left_block{background:none;margin-right:0px;}
	.CMS_container .left_block, .CMS_container .right_block{width:100%;}
	#tmcmsblock_footer{top:-181px;}
	#footer .footer_inner{display: block;margin: 10px 15px 0;}
	#footer .paiement_logo_block {bottom: -120px;}
	.footer_bottom{height:125px;}
	.blockcategories_footer, #footer .myaccount, #social_block, #block_contact_infos, .block_footer, #tmcmsblockfooter{float:none !important;}
	#left_column .paiement_logo_block{display:none;}
	.pb-right{width:100%;magin-right:0px;}
	.flexslider .slides img{width:auto !important;max-width:100%;}
	#thumbs_list{width:183px;}
	#categoryImage{ max-width:100%;}
	#left_column .block .title_block, #left_column .block h4{display:block;border-bottom:1px solid #F0F0F0;padding: 10px 0px 10px 0 !important;}
}
@media only screen and (max-width: 504px){.CMS_container .left_block{padding:0 !important;}}
@media only screen and (max-width: 479px) {
	.header_links{ width:100px; }
	ul.step,  ul.step li{ width:100%; overflow:hidden; height:auto; }
	#add_address fieldset{ width:100%; }
	table.std td, table.table_block td , table.std th, table.table_block th{ display:block;  }	 
	#productsSortForm select{ width:100px!important; }
	#productsSortForm .customSelectInner{ width:110px!important; }	

	 .lost_password,
	#center_column fieldset p.radio span,
	#center_column fieldset p.text label,
	#center_column fieldset p.password label,
	#center_column fieldset p.select label,
	#center_column fieldset p.select span,
	#center_column fieldset p.textarea label{ 
		width:80% ; 
		text-align:left ; display:block !important; margin-bottom:3px;  margin-left:5px; 
	}	

	#sendOrderMessage  select,
	.account_creation p.radio,
	#center_column fieldset p.textarea textarea,
	#center_column fieldset p.text input,
	#center_column fieldset p.password input{ width:80% !important;margin-left:10px;  }
	
	#center_column fieldset p.select{ margin-left:10px;}
	#center_column fieldset p.select span{ margin-left:0px;}
	#center_column fieldset p.select label{ margin-left:0px;}
	
	#center_column fieldset .inline-infos,
	#center_column fieldset .form_info,
	#center_column fieldset p.checkbox{ margin-left:10px; margin-right:0;}
	
	#module-blockwishlist-mywishlist #mywishlist p.text input,
	#center_column #form_forgotpassword fieldset p.text input{ width:200px!important;}
	#module-blockwishlist-mywishlist #mywishlist p.text label,
	#center_column #form_forgotpassword fieldset p.text label{ 
		width:auto!important; text-align:left;  margin-right:5px; margin-left:10px;
	}

	#form_forgotpassword p.text,
	#module-blockwishlist-mywishlist #mywishlist p.text { width:100%;}
	#form_forgotpassword p.submit,
	#module-blockwishlist-mywishlist #mywishlist p.submit{ float:left; padding-left:10px;}
	#attributes .attribute_list{   width:98%; margin-top:5px;}
	ul.wlp_bought_list li{ width:95%; }
	.flex-control-paging li a{ border: 2px solid #FFFFFF ;height: 8px !important;width: 8px !important;}
	.top_cms h1{font-size:25px;line-height: 25px;}
	.top_cms_container{margin:0 auto;}
	.top_cms .title{font-size:16px;}
	#tmcmsblock_footer{top:-220px;}
	#index .footer_top, #product .footer_top {height: 215px;}
	.CMS_container div{line-height:25px;}
	#footer #tm_socialblock{right:25%;}
	#block_various_links_footer ul li.last_item{float:none !important;text-align:center;}
	#footer #tm_socialblock{bottom: -88px;}
	#pagenotfound .pagenotfound {background: url("../../img/bg_404.png") no-repeat scroll 50% 0 transparent !important;padding: 200px 0 0 !important;}
	#block_various_links_footer{width:100%;}
	.idTabs{height:auto !important;width:100%;padding:0;}
	ul.idTabs li {float: none !important; text-align: center;}
	.idTabs .selected{padding:16px 20px 14px;}
	.flexslider:hover .flex-direction-nav{display:none;}
	.content_scene_cat .align_center{width:100%;}
	#block_various_links_footer {bottom: -66px;}
	.content_scene_cat .align_center{float:none !important;}
	.CMS_container .left_block{padding:20px 0 !important;}
	
}
@media only screen and (max-width: 319px){

	.welcome_link{top:85px;} 
	#header #cart_block { width:220px; }
	#pb-right-column #image-block, #pb-right-column #views_block , 
	#pb-right-column #image-block img , #pb-right-column #image-block{ width:99%; }
	
	#pb-right-column #views_block{ width:100%; }
	#thumbs_list{  width: 87px; }
	.SE_SubmitRefreshCard input , .cart_navigation .exclusive_large{  margin-bottom:10px; }
	#product-sort-container { float:left;}
	.sortPagiBar form.nbrItemPage { float:left; width:100%; margin-top:5px;}
	.addresses ul.address.alternate_item, .addresses ul.address.last_item { height: auto !important;  margin-right: 0; }
	div.pagination	{ margin:5px 0 0 0;}
	.CMS_container .left_block .shipping{font-size:15px;}
	.CMS_container div {font-size: 13px;}
	#footer #tm_socialblock{left: 15%;right:auto;}
	.paiement_logo_block img {margin: 0 0.2em;}
	#pagenotfound #search_query{ width: 170px;}
	#availability_statut{min-width: 225px;}
	.header_container #cart_block .cart-right-part {width: 110px;}
	.cms_banner:hover .banner_hover, .cms_banner:hover .top-shadow{display:none;}
	.CMS_container .right_block{padding:0 !important;}
}
@media only screen and (max-width:240px) {
	#countries, #setCurrency,#shopping_cart .ajax_cart_a{padding-left:0; padding-right:0;}
	#header_logo img	{ max-width:100%;}
	#header #cart_block	{ width:193px;}
	ul.pagination li	{ margin:0 2px 2px 0;}
	#footer #tm_socialblock {left: 5%;}
	#left_column .cart-right-part, #right_column .cart-right-part{width: 100px;}
	.header_container #cart_block .cart-right-part {width: 82px;}
}